OVH Community, votre nouvel espace communautaire.

Mise à jour PHP


sloomy
09/01/2016, 20h35
Bonjour,

Comme le dit @bbr, sans les informations sur ton OS , ton panel d'admin, il va être difficile de tarauder.

Cordialement,
Bruno

bbr
09/01/2016, 06h22
il manque une info indispensable : quelle distribution ? Si c'est une release 3... oublie et change de distribution

Mantinum
08/01/2016, 18h28
Bonjour à tous, heureux possesseurs d'un serveur SYS, j'ai besoin de passer à une version supérieure de PHP, actuellement 5.4.45-0 aprés différentes tentatives qui ont tout fait planter je me tourne vers vous pour trouver une réponse.

Je souhaiterai passer au moins à la version 5.5

Merci à vous.

++